html,
body {
  height: 100%;
  min-height: 100%;
}

.form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #006e89;
}

.form-control:hover {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #006e89;
}

.bg-image {
  content: "";
  background: url("../img/background.jpg");
  opacity: 0.05;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

.content,
.container {
  position: relative;
  height: 100%;
  padding: 1.2rem 0;
}

.center-div {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.login {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-radius: 1.25rem 0 0;
  -webkit-box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.25);
}

.login-header {
  padding: 0.25rem 1.25rem;
  margin-bottom: 0;
  border-radius: 1.25rem 0 0;
  background-color: #006e89;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  text-align: left;
}

.login-icon {
  margin: 7px 0;
  color: white;
  padding: 0 0px;
  width: 6%;
  float: left;
  font-size: 0px;
}

.login-title {
  margin: 10px 0;
  color: white;
  font-family: "Ubuntu", sans-serif;
  width: 80%;
  float: left;
  font-size: 1.6rem;
}

.login-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.btn-footer {
  background-color: #006e89;
  border-radius: 0;
  color: white;
  -webkit-transition: 0.3s all ease;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}

h6.btn-footer-title {
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
  font-family: "Ubuntu", sans-serif;
}

.btn-footer:hover {
  background-color: #026077;
  color: white;
}

.form-group {
  margin: 0;
}

.input-group-transparent {
  background-color: transparent;
  border: none;
}

.login-label {
  font-size: 1.10rem;
  font-family: "Ubuntu", sans-serif;
}

.error-msg {
  color: red;
  font-size: 1.1rem;
  margin-left: 50px;
  font-family: "Raleway", sans-serif;
}

.auth-title {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
  font-family: "Ubuntu", sans-serif;
  color: #696868;
}

.login-lost-pass {
  text-align: right;
  margin: 0;
  margin-top: 20px;
  font-size: 1.15rem;
  font-family: "Ubuntu", sans-serif;
}

input[type=text],
input[type=password] {
  background: transparent;
  border-top: transparent !important;
  border-left: transparent !important;
  border-right: transparent !important;
  border-bottom: 1px solid #cecece;
  font-weight: 200;
  font-family: "Consolas";
  padding-left: 15px;
  float: left;
  width: 80%;
  -webkit-transition: border-bottom 0.2s linear 0s;
  transition: border-bottom 0.2s linear 0s;
}

input.has-error {
  border-bottom-color: red;
}

img.logo-img {
  vertical-align: middle;
  border-style: none;
  max-width: 100px;
  max-height: 150px;
  width: auto;
  height: auto;
}

.row.with-margin {
  margin-top: 60px;
}

.col-centered {
  float: none;
  margin: 0 auto;
}
